» Ubuntu » Balíky

Error

two or more packages specified (performous-tools oneiric)